@charset "UTF-8";

/* ----------------------------------------------------------------------------------
fellows! 特集
---------------------------------------------------------------------------------- */



/* 共通
---------------------------------------------------------------------------------- */

div#powerpush-area {
  width: 950px;
  margin: 0;
  background: #fff url(https://ogre.natalie.mu/media/pp/static/comic/fellows/body-bg.png) repeat-y left top;
}

div#powerpush-area div.block-end {
  position: relative;
  width: 900px;
  height: 1px;
  background: #fff none;
}

.notes {
  font-size: smaller; font-style: normal; font-weight: normal;
}


/* ヘッダー
---------------------------------------------------------------------------------- */

#issue-a #sp-header {
  position: relative;
  width: 950px; height: 370px; margin: 0;
  background: #fff url(https://ogre.natalie.mu/media/pp/static/comic/fellows/header-bg.jpg) no-repeat left top;
}
#issue-b #sp-header {
  position: relative;
  width: 950px; height: 370px; margin: 0;
  background: #fff url(https://ogre.natalie.mu/media/pp/static/comic/fellows/header-bg-b.jpg) no-repeat left top;
}
#issue-c #sp-header {
  position: relative;
  width: 950px; height: 370px; margin: 0;
  background: #fff url(https://ogre.natalie.mu/media/pp/static/comic/fellows/header-bg-c.jpg) no-repeat left top;
}
#issue-d #sp-header {
  position: relative;
  width: 950px; height: 370px; margin: 0;
  background: #fff url(https://ogre.natalie.mu/media/pp/static/comic/fellows/header-bg-d.jpg) no-repeat left top;
}

#issue-a #sp-header h2 {
  width: 365px; height: 96px;
  position: absolute;
  left: 18px; top: 124px;
  background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/header-title.png) no-repeat left top;
}
#issue-b #sp-header h2 {
  width: 367px; height: 93px;
  position: absolute;
  left: 18px; top: 123px;
  background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/header-title-b.png) no-repeat left top;
}
#issue-c #sp-header h2 {
  width: 374px; height: 96px;
  position: absolute;
  left: 562px; top: 129px;
  background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/header-title-c.png) no-repeat left top;
}
#issue-d #sp-header h2 {
  width: 373px; height: 98px;
  position: absolute;
  left: 17px; top: 121px;
  background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/header-title-d.png) no-repeat left top;
}

#issue-a #sp-header.sp-index p.sp-header-label {
  display: block;
  width: 281px; height: 51px;
  position: absolute;
  left: 18px; top: 220px;
  background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/header-p.png) no-repeat left top;
}
#issue-b #sp-header.sp-index p.sp-header-label {
  display: block;
  width: 255px; height: 39px;
  position: absolute;
  left: 22px; top: 224px;
  background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/header-p-b.png) no-repeat left top;
}
#issue-c #sp-header.sp-index p.sp-header-label {
  display: block;
  width: 272px; height: 43px;
  position: absolute;
  left: 655px; top: 234px;
  background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/header-p-c.png) no-repeat left top;
}
#issue-d #sp-header.sp-index p.sp-header-label {
  display: block;
  width: 251px; height: 39px;
  position: absolute;
  left: 23px; top: 227px;
  background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/header-p-d.png) no-repeat left top;
}

#sp-header h2 span,
#sp-header p.sp-header-label span {
  display: block;
  width: 0px;
  height: 0px;
  overflow: hidden;
  font-size: 0px;
  line-height: 0px;
  text-indent: -9999px;
}



/* ナビゲーション
---------------------------------------------------------------------------------- */

.sp-navigation {
  width: 627px;
  height: 30px;
  background: transparent none no-repeat top left;
  margin: 5px 0 20px 1px;
  padding: 0;
}
#ver1 .sp-navigation,
.ver1 .sp-navigation {
	display: none;
}

.sp-footer-navigation {
  clear: both;
  width: 627px;
  height: 30px;
  background: transparent none no-repeat top left;
  margin: 0 0 5px 1px;
  padding: 0;
}

ul.sp-tab {
  position: relative;
  padding: 0;
}
.ver2 ul.sp-tab { margin: 0 0 0 195px; } /* タブの数に合わせて左マージンを調整 */
.ver3 ul.sp-tab { margin: 0 0 0 175px; }
.ver4 ul.sp-tab { margin: 0 0 0 155px; }

ul.sp-tab li { position: absolute; font-size: 0px; line-height: 0px; list-style-type: none; }
ul.sp-tab li a { display: block; background-position: 0px 0px; }
ul.sp-tab li span {
  display: block;
  width: 0px;
  height: 0px;
  overflow: hidden;
  text-indent: -9999px;
}

/* 1 */
ul.sp-tab li.sp-tab-1 { left: 80px; top: 4px; width: 35px; height: 22px; background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/tab.png) no-repeat 0px -44px; }
ul.sp-tab li.sp-tab-1 a { width: 35px; height: 22px; background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/tab.png) no-repeat 0px 0px; }
ul.sp-tab li.sp-tab-1 a:hover { background-position: 0px -22px; }

/* 2 */
ul.sp-tab li.sp-tab-2 { left: 120px; top: 4px; width: 35px; height: 22px; background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/tab.png) no-repeat -40px -44px; }
ul.sp-tab li.sp-tab-2 a { width: 35px; height: 22px; background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/tab.png) no-repeat -40px 0px; }
ul.sp-tab li.sp-tab-2 a:hover { background-position: -40px -22px; }

/* 3 */
ul.sp-tab li.sp-tab-3 { left: 160px; top: 4px; width: 35px; height: 22px; background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/tab.png) no-repeat -80px -44px; }
ul.sp-tab li.sp-tab-3 a { width: 35px; height: 22px; background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/tab.png) no-repeat -80px 0px; }
ul.sp-tab li.sp-tab-3 a:hover { background-position: -80px -22px; }

/* 4 */
ul.sp-tab li.sp-tab-4 { left: 200px; top: 4px; width: 35px; height: 22px; background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/tab.png) no-repeat -120px -44px; }
ul.sp-tab li.sp-tab-4 a { width: 35px; height: 22px; background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/tab.png) no-repeat -120px 0px; }
ul.sp-tab li.sp-tab-4 a:hover { background-position: -120px -22px; }

/* prev */
ul.sp-tab li.sp-tab-prev { left: 0px; top: 4px; width: 75px; height: 22px; background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/tab.png) no-repeat -320px -44px; }
ul.sp-tab li.sp-tab-prev a { width: 75px; height: 22px; background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/tab.png) no-repeat -320px 0px; }
ul.sp-tab li.sp-tab-prev a:hover { background-position: -320px -22px; }

/* next */
ul.sp-tab li.sp-tab-next { top: 4px; width: 75px; height: 22px; background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/tab.png) no-repeat -400px -44px; }
ul.sp-tab li.sp-tab-next a { width: 75px; height: 22px; background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/tab.png) no-repeat -400px 0px; }
ul.sp-tab li.sp-tab-next a:hover { background-position: -400px -22px; }
.ver2 ul.sp-tab li.sp-tab-next { left: 160px; }
.ver3 ul.sp-tab li.sp-tab-next { left: 200px; }
.ver4 ul.sp-tab li.sp-tab-next { left: 240px; }

.sp-bookmarks {
  padding-right: 15px; text-align: right;
}



/* メイン記事レイアウト
---------------------------------------------------------------------------------- */

#sp-left  {
  width: 629px;
  float: left;
  text-align: left;
  margin: 0;
  padding: 1px 0 0 0;
}

#sp-right {
  width: 320px;
  float: right;
  text-align: left;
  margin: 0;
  padding: 0;
}



/* サイドバー
---------------------------------------------------------------------------------- */

.sp-right-block {
  position: relative;
  left: -1px;
  width: 320px;
  padding: 0 0 0 0;
  overflow: hidden;
}
#issue-a .sp-right-block { background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/right-bg.jpg) no-repeat top left; }
#issue-b .sp-right-block { background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/right-bg-b.jpg) no-repeat top left; }
#issue-c .sp-right-block { background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/right-bg-c.jpg) no-repeat top left; }
#issue-d .sp-right-block { background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/fellows/right-bg-d.jpg) no-repeat top left; }

.sp-right-block .sp-item-block { /* 右ブロックのスタイル */
  border: 1px solid #fff;
  margin: 0 20px 20px 20px;
  padding: 0;
  _zoom: 1;
}
#issue-a .sp-right-block .sp-item-block { background: #900 url(https://ogre.natalie.mu/media/pp/static/comic/fellows/item01-bg.png) no-repeat 0 0; }
#issue-b .sp-right-block .sp-item-block { background: #900 url(https://ogre.natalie.mu/media/pp/static/comic/fellows/item01-bg-b.png) no-repeat 0 0; }
#issue-c .sp-right-block .sp-item-block { background: #900 url(https://ogre.natalie.mu/media/pp/static/comic/fellows/item01-bg-c.png) no-repeat 0 0; }
#issue-d .sp-right-block .sp-item-block { background: #900 url(https://ogre.natalie.mu/media/pp/static/comic/fellows/item01-bg-d.png) no-repeat 0 0; }

.sp-right-block .sp-item-info#sp-item01 { position: relative; height: 186px; }
.sp-right-block .sp-item-info#sp-item02 { position: relative; height: 177px; }
.sp-right-block .sp-item-info#sp-item03 { position: relative; height: 177px; }
.sp-right-block .sp-item-info#sp-item04 { position: relative; height: 177px; }

/* 商品タイトルの座標 */
.sp-right-block .sp-item-info#sp-item01 h4 { margin: 0; padding: 0; position: absolute; left: 9px; top: 58px; }
.sp-right-block .sp-item-info#sp-item02 h4 { margin: 0; padding: 0; position: absolute; left: 9px; top: 49px; }
.sp-right-block .sp-item-info#sp-item03 h4 { margin: 0; padding: 0; position: absolute; left: 9px; top: 49px; }
.sp-right-block .sp-item-info#sp-item04 h4 { margin: 0; padding: 0; position: absolute; left: 9px; top: 49px; }

.sp-right-block .sp-item-info ul.sp-item-buy {
  margin: 0;
  padding: 0;
  line-height: 0;
  width: 278px;
}

.sp-right-block .sp-item-info ul.sp-item-buy li {
  margin: 0; padding: 0;
  list-style-type: none;
  line-height: 0;
}

/* 書影の座標 */
.sp-right-block .sp-item-info#sp-item01 .sp-item-cover { position: absolute; left: 143px; top: 10px; }
.sp-right-block .sp-item-info#sp-item02 .sp-item-cover { position: absolute; left: 143px; top: 0; }
.sp-right-block .sp-item-info#sp-item03 .sp-item-cover { position: absolute; left: 143px; top: 0; }
.sp-right-block .sp-item-info#sp-item04 .sp-item-cover { position: absolute; left: 143px; top: 0; }

/* Amazonボタンの座標 */
.sp-right-block .sp-item-info#sp-item01 .sp-item-amazon1 { position: absolute; left: 9px; top: 165px; }
.sp-right-block .sp-item-info#sp-item02 .sp-item-amazon1 { position: absolute; left: 9px; top: 156px; }
.sp-right-block .sp-item-info#sp-item03 .sp-item-amazon1 { position: absolute; left: 9px; top: 156px; }
.sp-right-block .sp-item-info#sp-item04 .sp-item-amazon1 { position: absolute; left: 9px; top: 156px; }

.sp-right-block .sp-item-summary { /* あらすじ */
  margin: 10px;
  padding: 10px;
  background-color: #e8c4c4;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
.sp-right-block .sp-item-summary h5 {
  margin: 0 0 5px 0;
  font-weight: bold; font-size: 80%; line-height: 140%; color: #900;
  height: 100%;
}
.sp-right-block .sp-item-summary p {
  margin: 0; font-size: 80%; line-height: 140%; color: #222;
}

.sp-right-block ul.sp-link-list {
  padding: 0;
  margin: 0;
}

.sp-right-block ul.sp-link-list li {
  position: relative;
  font-size: 80%; line-height: 140%; color: #333;
  list-style-position: outside;
  list-style-image: url(https://ogre.natalie.mu/media/pp/static/comic/fellows/side-link-head.png);
  margin: 0 0 0.5em 20px ;
}

.sp-right-block ul li a:link,    .sp-right-block ol li a:link,
.sp-right-block ul li a:visited, .sp-right-block ol li a:visited {
  color: #fff;
}

.sp-right-block ul li a:hover, .sp-right-block ol li a:hover {
  color: #fdd;
}



/* 記事本文
---------------------------------------------------------------------------------- */

div#sp-left { background: #fff url(https://ogre.natalie.mu/media/pp/static/comic/fellows/left-bg.png) no-repeat top right; }
#ver1 div#sp-left { padding-top: 20px; }
#issue-a div#sp-left { background: #fff url(https://ogre.natalie.mu/media/pp/static/comic/fellows/left-bg.png) no-repeat top right; }
#issue-b div#sp-left { background: #fff url(https://ogre.natalie.mu/media/pp/static/comic/fellows/left-bg-b.png) no-repeat top right; }
#issue-c div#sp-left { background: #fff url(https://ogre.natalie.mu/media/pp/static/comic/fellows/left-bg-c.png) no-repeat top right; }
#issue-d div#sp-left { background: #fff url(https://ogre.natalie.mu/media/pp/static/comic/fellows/left-bg-d.png) no-repeat top right; }

#sp-left .p-group h3, #sp-left .int-group h3 { /* 本文見出しスタイル */
  position: relative;
  margin: 0 20px 10px 20px; padding: 0 0 2px 0;
  border-bottom: 4px solid #900;
  text-align: left;
  font-weight: normal; font-size: 100%; line-height: 140%; color: #900;
  height: 100%;
}

#sp-left .p-group {
}

#sp-left .p-group p {
  font-size: 90%; line-height: 140%; color: #222;
  margin: 0 20px 1.2em 20px;
}

#sp-left .int-group p {
  font-size: 90%; line-height: 140%; color: #222;
  margin: 0 20px 1.2em 20px;
}

#sp-left .int-group p.int {
  color: #5c6168;
}

#sp-left .p-group, #sp-left .int-group {
  clear: right;
  margin-bottom: 3em;
}

#sp-left .p-group p.writer {
  font-size: smaller; text-align: right;
}

#sp-left p.sp-next {
  position: relative;
  margin: 10px 20px; padding: 6px 10px 4px 10px;
  background: #f3f3f3 none;
  border: 1px solid #d8d8d8;
  color: #555;
  font-size: 90%;
  height: 100%;
}

#sp-left div.sp-right-image {
  position: relative;
  float: right;
  margin-bottom: 20px;
  padding: 0 20px 0 10px;
}

#sp-left div.sp-left-image {
  position: relative;
  float: left;
  margin-bottom: 20px;
  padding: 0 10px 0 20px;
}

#sp-left div.sp-center-image {
  text-align: center;
  margin: 0 0 1.5em 0;
}
#sp-left div.sp-center-image a {
	margin: 0 5px;
}

#sp-left p a:link,
#sp-left p a:visited,
#sp-left p a:hover {
  text-decoration: underline;
}


#sp-left ul#lineup-16a {
	width: 589px; height: 580px;
	position: relative; margin: 20px 0 20px 20px; padding: 0;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/fellows/lineup-bg_a.png) no-repeat 0 0;
}
#sp-left ul#lineup-16a li {
	position: absolute;
	list-style: none;
}
#sp-left ul#lineup-16a li#lineup-a0  { left:  26px; top: 131px; }
#sp-left ul#lineup-16a li#lineup-a1  { left:  26px; top:  21px; }
#sp-left ul#lineup-16a li#lineup-a2  { left: 136px; top:  21px; }
#sp-left ul#lineup-16a li#lineup-a3  { left: 246px; top:  21px; }
#sp-left ul#lineup-16a li#lineup-a4  { left: 246px; top: 131px; }
#sp-left ul#lineup-16a li#lineup-a5  { left: 356px; top: 131px; }
#sp-left ul#lineup-16a li#lineup-a6  { left: 466px; top: 131px; }
#sp-left ul#lineup-16a li#lineup-a7  { left: 246px; top: 241px; }
#sp-left ul#lineup-16a li#lineup-a8  { left: 356px; top: 241px; }
#sp-left ul#lineup-16a li#lineup-a9  { left: 466px; top: 241px; }
#sp-left ul#lineup-16a li#lineup-a10 { left: 246px; top: 351px; }
#sp-left ul#lineup-16a li#lineup-a11 { left: 356px; top: 351px; }
#sp-left ul#lineup-16a li#lineup-a12 { left: 466px; top: 351px; }
#sp-left ul#lineup-16a li#lineup-a13 { left:  26px; top: 461px; }
#sp-left ul#lineup-16a li#lineup-a14 { left: 136px; top: 461px; }
#sp-left ul#lineup-16a li#lineup-a15 { left: 246px; top: 461px; }
#sp-left ul#lineup-16a li#lineup-a16 { left: 356px; top: 461px; }
#sp-left ul#lineup-16a li#lineup-a17 { left: 466px; top: 461px; }
#sp-left ul#lineup-16a li a:link img,
#sp-left ul#lineup-16a li a:visited img { border: 1px solid #fff; }
#sp-left ul#lineup-16a li a:hover img,
#sp-left ul#lineup-16a li a:active img  { border: 1px solid #ffd; }

#sp-left ul#lineup-16b {
	width: 589px; height: 580px;
	position: relative; margin: 20px 0 20px 20px; padding: 0;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/fellows/lineup-bg_b.png) no-repeat 0 0;
}
#sp-left ul#lineup-16c {
	width: 589px; height: 580px;
	position: relative; margin: 20px 0 20px 20px; padding: 0;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/fellows/lineup-bg_c.png) no-repeat 0 0;
}
#sp-left ul#lineup-16d {
	width: 589px; height: 685px;
	position: relative; margin: 20px 0 20px 20px; padding: 0;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/fellows/lineup-bg_d.png) no-repeat 0 0;
}
#sp-left ul#lineup-16b li,
#sp-left ul#lineup-16c li,
#sp-left ul#lineup-16d li {
	position: absolute;
	list-style: none;
}
#lineup-b0, #lineup-c0, #lineup-d0  { left:  26px; top: 131px; }
#lineup-b1, #lineup-c1              { left:  26px; top:  21px; }
#lineup-b2, #lineup-c2              { left: 136px; top:  21px; }
#lineup-d1                          { left: 466px; top:  21px; }
#lineup-b3, #lineup-c3, #lineup-d2  { left: 246px; top: 131px; }
#lineup-b4, #lineup-c4, #lineup-d3  { left: 356px; top: 131px; }
#lineup-b5, #lineup-c5, #lineup-d4  { left: 466px; top: 131px; }
#lineup-b6, #lineup-c6, #lineup-d5  { left: 246px; top: 241px; }
#lineup-b7, #lineup-c7, #lineup-d6  { left: 356px; top: 241px; }
#lineup-b8, #lineup-c8, #lineup-d7  { left: 466px; top: 241px; }
#lineup-b9, #lineup-c9, #lineup-d8  { left: 246px; top: 351px; }
#lineup-b10,#lineup-c10, #lineup-d9 { left: 356px; top: 351px; }
#lineup-b11,#lineup-c11,#lineup-d10 { left: 466px; top: 351px; }
#lineup-b12,#lineup-c12,#lineup-d11 { left:  26px; top: 461px; }
#lineup-b13,#lineup-c13,#lineup-d12 { left: 136px; top: 461px; }
#lineup-b14,#lineup-c14,#lineup-d13 { left: 246px; top: 461px; }
#lineup-b15,#lineup-c15,#lineup-d14 { left: 356px; top: 461px; }
#lineup-b16,#lineup-c16,#lineup-d15 { left: 466px; top: 461px; }
#lineup-d16                         { left:  26px; top: 571px; }
#lineup-d17                         { left: 136px; top: 571px; }
#lineup-d18                         { left: 246px; top: 571px; }
#lineup-d19                         { left: 356px; top: 571px; }
#lineup-d20                         { left: 466px; top: 571px; }
#sp-left ul#lineup-16b li a:link img, #sp-left ul#lineup-16b li a:visited img,
#sp-left ul#lineup-16c li a:link img, #sp-left ul#lineup-16c li a:visited img,
#sp-left ul#lineup-16d li a:link img, #sp-left ul#lineup-16d li a:visited img { border: 1px solid #fff; }
#sp-left ul#lineup-16b li a:hover img, #sp-left ul#lineup-16b li a:active img,
#sp-left ul#lineup-16c li a:hover img, #sp-left ul#lineup-16c li a:active img,
#sp-left ul#lineup-16d li a:hover img, #sp-left ul#lineup-16d li a:active img { border: 1px solid #ffd; }

#sp-left #relaypage1 { display: block; }
#sp-left #relaypage2,
#sp-left #relaypage3,
#sp-left #relaypage4 { display: none; }

#sp-left p.relay-pager {
	padding: 10px;
	background: #f4eeee;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
	color: #808080; font-size: 80%; text-align: center;
}
#sp-left p.relay-pager .beherenow {
	color: #333; font-weight: bold;
}

#sp-left ul#relay-selector {
	width: 589px; height: 70px;
	position: relative; margin: 20px 0 20px 20px; padding: 0;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/fellows/relay-selector.png) no-repeat;
	overflow: hidden;
}
#sp-left ul#relay-selector li {
	width: 135px; height: 70px;
	position: absolute; top: 0;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/fellows/relay-selector.png) no-repeat;
	list-style: none;
}
#sp-left ul#relay-selector li a {
	display: block; width: 135px; height: 70px;
	position: absolute; left: 0; top: 0;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/fellows/relay-selector.png) no-repeat;
}
#sp-left ul#relay-selector li span { display: none; }
#sp-left ul#relay-selector li#relay1 { left: 0;     background-position: 0 -210px; }
#sp-left ul#relay-selector li#relay2 { left: 151px; background-position: -151px -210px; }
#sp-left ul#relay-selector li#relay3 { left: 302px; background-position: -302px -210px; }
#sp-left ul#relay-selector li#relay4 { left: 454px; background-position: -454px -210px; }

#sp-left ul#relay-selector li#relay1.beherenow { background-position: 0 -140px; }
#sp-left ul#relay-selector li#relay2.beherenow { background-position: -151px -140px; }
#sp-left ul#relay-selector li#relay3.beherenow { background-position: -302px -140px; }
#sp-left ul#relay-selector li#relay4.beherenow { background-position: -454px -140px; }

#sp-left ul#relay-selector li#relay1 a:link,
#sp-left ul#relay-selector li#relay1 a:visited { background-position: 0 0 }
#sp-left ul#relay-selector li#relay1 a:hover,
#sp-left ul#relay-selector li#relay1 a:active  { background-position: 0 -70px }

#sp-left ul#relay-selector li#relay2 a:link,
#sp-left ul#relay-selector li#relay2 a:visited { background-position: -151px 0 }
#sp-left ul#relay-selector li#relay2 a:hover,
#sp-left ul#relay-selector li#relay2 a:active  { background-position: -151px -70px }

#sp-left ul#relay-selector li#relay3 a:link,
#sp-left ul#relay-selector li#relay3 a:visited { background-position: -302px 0 }
#sp-left ul#relay-selector li#relay3 a:hover,
#sp-left ul#relay-selector li#relay3 a:active  { background-position: -302px -70px }

#sp-left ul#relay-selector li#relay4 a:link,
#sp-left ul#relay-selector li#relay4 a:visited { background-position: -454px 0 }
#sp-left ul#relay-selector li#relay4 a:hover,
#sp-left ul#relay-selector li#relay4 a:active  { background-position: -454px -70px }


